<?php
define("_TITLUPLOAD","Загрузка изображений");
define("_INSTRUCTIONUPLOAD","Выберите директорию для загрузки. После этого выберите изображение на своём компьютере, которое вы хотите загрузить.");
define("_SEND","Отправить");
define("_EXIST","Такой файл уже существует на сервере!");
define("_TOOBIG","Загружаемый файл слишком большой!");
define("_YOURFILE","Файл");
define("_SUCCESS","был успешо загружен!");
define("_ERROR_UP","Произошла ошибка!");
define("_ERROR_FILE","Недопустимый формат файла!");
define("_FILESIZE","Размер файла");
define("_FILEURL","Код для копирования");
define("_IMAGE","Здесь вы видите загруженное вами изображение");
define("_MAX_IMAGE","Максимально допустимый размер файла для загрузки");
define("_FILETYPE","Директория");
define("_FILEPOSITION","Путь к файлу");
define("_FILEAUDIO","Аудио");
define("_FILEVIDEO","Видео");
define("_FILEGAME","flash-games");
define("_FILEPROG","Программы");
define("_FILENEWS","Новости");
?>